Subject: Potential NOV letter from TNRCC to EOTT for Ozona Crude Station
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 6 Jul 2001 04:26:00 -0700 (PDT)

I received from the TNRCC an NOV letter for the above facility for failure to 
submit an emissions inventory for 2000.  This notification from the agency 
originally came to Rick Loveless by way of Wayne Brunette.  I called the 
TNRCC and spoke to Kevin Cauble concerning the NOV and he pulled the 
emissions inventory submitted in 1999 for the facility.  Because VOC's are 
the issue, I asked him what the emissions were for VOC's on the 1999 
inventory.  Kevin stated that the inventory showed VOC emissions of 19.50 
tons/yr actuals and 33.56 tons/yr potentials.  We discussed why EOTT would 
submit an inventory as it is not a major source and not required to.  The 
only thing we could come up with is that EOTT may have anticipated an 
increase in throughput at this site and therefore, wanted to ensure that this 
facility was shown as a title V source.  According to the phone records from 
the TNRCC for this facility, Craig Willoughby of Entrix had  requested that 
the faciltiy be kept on the list of facilities required to do inventories.  I 
have a call into EOTT to determine whether increased throughput is proposed 
for this facility in the near future.  

In speaking with Kevin, he suggested that if a determination is made that if 
there is to be an increased throughput that wont exceed the 100 ton/yr limit 
on VOC's, or that throughput conditions remain approximately consistent with 
previous years, EOTT should provide written notification to the agency that 
this facility does not meet the applicability requirements of 101.10 
(emissions inventory requirements) and request that this facility be removed 
from the TNRCC mailings. Should EOTT confirm the status of operating 
throughput to be below the 100 ton/yr VOC emissions limit, I will make make 
written notification to the TNRCC requesting removal from the list.